// init navigator
* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;

    html, body {
        width: 100%;
        height: 100%;
    }
}

// colors
$c-1: #e74c3c;
$c-2: #f1c40f;

$c-b: #2c3e50;
$c-w: #ecf0f1;

// predefinie
.container {
    width: 900px;
    margin: 0 auto;
}
